Bug 217955 - mail/spamassasin: Add DOCS to OPTIONS_DEFINE
Summary: mail/spamassasin: Add DOCS to OPTIONS_DEFINE
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Thomas Zander
URL:
Keywords: easy, needs-qa, patch
Depends on:
Blocks:
 
Reported: 2017-03-20 15:21 UTC by Naram Qashat
Modified: 2017-04-02 07:48 UTC (History)
1 user (show)

See Also:


Attachments
spamassassin-docs.patch (521 bytes, patch)
2017-03-20 15:21 UTC, Naram Qashat
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Naram Qashat 2017-03-20 15:21:17 UTC
Created attachment 181001 [details]
spamassassin-docs.patch

Without DOCS in OPTIONS_DEFINE, if I set OPTIONS_UNSET to include DOCS but try to set mail_spamassassin_SET to include DOCS, the port does not respect the latter.
Comment 1 commit-hook freebsd_committer 2017-04-01 17:43:22 UTC
A commit references this bug:

Author: riggs
Date: Sat Apr  1 17:42:29 UTC 2017
New revision: 437451
URL: https://svnweb.freebsd.org/changeset/ports/437451

Log:
  Add DOCS OPTION

  PR:		217955
  Submitted by:	cyberbotx@cyberbotx.com
  MFH:		2017Q2

Changes:
  head/mail/spamassassin/Makefile
Comment 2 commit-hook freebsd_committer 2017-04-02 07:48:18 UTC
A commit references this bug:

Author: riggs
Date: Sun Apr  2 07:47:55 UTC 2017
New revision: 437527
URL: https://svnweb.freebsd.org/changeset/ports/437527

Log:
  MFH: r437451

  Add DOCS OPTION

  PR:		217955
  Submitted by:	cyberbotx@cyberbotx.com

  Approved by:	ports-secteam (junovitch)

Changes:
_U  branches/2017Q2/
  branches/2017Q2/mail/spamassassin/Makefile